﻿#mainbox
{
    padding-top:10px;
}
#chartControl
{
    padding-top:10px;
    padding-bottom:10px;
}
#chartpanel
{
    min-height:500px;
    padding-top:10px
}
#left
{
    width:84%;
}
#right
{
    width:15%;
}
.chartTypeBtnPanel
{
    padding-top:5px;
    padding-bottom:5px;
}
.chartTypeBtnPanelselect
{
    padding-top:5px;
    padding-bottom:5px;
    border-width:2px;
    border-color:Blue;
    border-style:solid;
}
.divtitlebg
{
    background-image: url('../images/pu_in_1.gif'); 
    background-repeat: repeat-x;
    border-bottom-color:#cccccc;
    border-bottom-style:solid;
    border-bottom-width:1px;
    height:20px;
    padding-top:5px;
}